Subject: Re: printing in telenet

From: Joe DiBenedetto <[email-masked]>
Date: Tue, 18 Feb 1997 15:04:03 -0500 (EST)

If you have a PC, you'll need to make sure the Epson drivers for that printer
are installed. I assume that's your situation, so if you get the printer 
working for other applications, you should be able to use the 
attached-to-ansi feature under (S)etup [Printer].

Joe:D

On Tue, 18 Feb 1997, ROSEK wrote:

> I bought the printer and its hooked up to the computer with the cables.
> 
> [email-masked]
> 
> On Mon, 17 Feb 1997, Joe DiBenedetto wrote:
> 
> > How about we start with the basics: Is this a networked printer, or directly
> > attached to your system?
> > 
> > On Mon, 17 Feb 1997, ROSEK wrote:
> > 
> > > I can't print my email messages in telenet.  How do I set-up my printer
> > > to print?  I have an Epson LQ-800 printer.
> > > 
> > > [email-masked]
> > > 
> > > 
> > 
> 
>